<?xml version='1.0'?>

<reference anchor='RFC2031'>

<front>
<title abbrev='IETF-ISOC Relationship'>IETF-ISOC relationship</title>
<author initials='E.' surname='Huizer' fullname='Erik Huizer'>
<organization>SURFnet ExpertiseCentrum bv</organization>
<address>
<postal>
<street>P.O. Box 19115</street>
<street>3501 DC  Utrecht</street>
<street>The</street>
<country>Netherlands</country></postal>
<phone>+31 302 305 305</phone>
<facsimile>+31 302 305 329</facsimile>
<email>Erik.Huizer@sec.nl</email></address></author>
<date month='October' year='1996' />
<area>General</area>
<keyword>Internet Engineering Task Force</keyword>
<keyword>Internet Society</keyword>
<abstract>
<t>
   This memo summarises the issues on IETF - ISOC relationships as the
   have been discussed by the Poised Working Group. The purpose of the
   document is to gauge consensus on these issues. And to allow further
   discussions where necessary.
</t></abstract></front>

<seriesInfo name='RFC' value='2031' />
<format type='HTML' octets='14131' target='http://xml.resource.org/public/rfc/html/rfc2031.html' />
<format type='XML' octets='6214' target='http://xml.resource.org/public/rfc/xml/rfc2031.xml' />
</reference>
